annuller
Viser resultater for 
Søg i stedet efter 
Mente du: 

Hvad er systemkravene til F-Secure KEY for mobile enheder?

Denne artikel indeholder systemkravene til F-Secure KEY for mobile enheder.

De understøttede operativsystemer til mobile enheder er:

  • Android 4.0 eller nyere,
  • iOS 9 eller nyere.

De understøttede sprog er čeština, dansk, Deutsch, English, español, español latinoaméricano, eesti, français, français canadien, magyar, italiano, Nederlands, Norsk, polski, português, português brasiliero, română, slovenščina, suomi, svenska, tiếng Việt, Türkçe, ελληνικά, български, русский, 简体中文, 繁體中文 (臺灣), 日本語, 繁體中文 (香港), 한국어 (대한민국).

Yderligere oplysninger finder du på Google Play eller App Butik.

Pricing & Product Info

For product info and pricing please go to the F-Secure product page

Versionshistorik
Ændring #
3 af 3
Sidste opdatering:
‎03-09-2018 04:09 PM
Opdateret af: